Rhetoric

Errors

Rhetoric-0.06 has the following 2 errors.

CategoryError
consistent_version0.01,0.06
missing_prereqsAnyEvent-CouchDB,DBI,Data-Dump,DateTime,File-ShareDir